.version.i_t /* version checker */
{
	color: #000009;
	background-color: #D69103;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1253px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -1px;
}

#ppu47145
{
	width: 0.01px;
	margin-left: -100px;
}

#pu47145
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47145
{
	z-index: 63;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u47145-bw
{
	z-index: 63;
}

#u47146-10
{
	z-index: 64;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47146-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47146
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u47146-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47146-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47146-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47146-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47146-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47146-7
{
	line-height: 20px;
}

#u47146-10-bw
{
	z-index: 64;
}

#pamphletu47148
{
	z-index: 75;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47153
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47153popup
{
	z-index: 76;
}

#u47172
{
	z-index: 77;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47173
{
	z-index: 78;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47190
{
	z-index: 79;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47191
{
	z-index: 80;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47175
{
	z-index: 81;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47177
{
	z-index: 121;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47180
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47180popup
{
	z-index: 122;
}

#u47181
{
	z-index: 123;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47182-9
{
	z-index: 124;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47183
{
	z-index: 133;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47184
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47184:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47185-3
{
	z-index: 135;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47184:hover #u47185-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47176-39
{
	z-index: 82;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47176-37
{
	padding-top: 5px;
}

#u47176-11,#u47176-20,#u47176-28,#u47176-32
{
	color: #7F7F7F;
}

#u47154
{
	z-index: 138;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47155-8
{
	z-index: 139;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47155-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47156
{
	z-index: 147;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47158
{
	z-index: 148;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu47159
{
	z-index: 149;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u47164
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u47164popup
{
	z-index: 150;
}

#u47165
{
	z-index: 151;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47166-9
{
	z-index: 152;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47182-4,#u47182-7,#u47166-4,#u47166-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47182,#u47182-5,#u47176,#u47176-4,#u47176-6,#u47176-7,#u47176-9,#u47176-10,#u47176-12,#u47176-14,#u47176-15,#u47176-17,#u47176-18,#u47176-21,#u47176-23,#u47176-24,#u47176-26,#u47176-27,#u47176-29,#u47176-31,#u47176-33,#u47176-35,#u47155,#u47155-4,#u47166,#u47166-5
{
	color: #FFFFFF;
}

#u47167
{
	z-index: 161;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47168
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47168:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47169-3
{
	z-index: 163;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47184.PamphletThumbSelected #u47185-3,#u47168:hover #u47169-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47168.PamphletThumbSelected #u47169-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47184.PamphletThumbSelected #u47185-3 p,#u47168.PamphletThumbSelected #u47169-3 p
{
	font-size: 14px;
}

#u47157
{
	z-index: 166;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47193
{
	z-index: 167;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47197
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47197:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47198
{
	z-index: 169;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47197:hover #u47198
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47197:active #u47198
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47197.PamphletThumbSelected #u47198
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47194
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47194:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47195
{
	z-index: 172;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47194:hover #u47195
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47194.PamphletThumbSelected #u47195
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47202
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47202:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47203-4
{
	z-index: 175;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47202:hover #u47203-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47202.PamphletThumbSelected #u47203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u48488-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47207
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47207:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47207.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u48474-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47208-4
{
	z-index: 180;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47207:hover #u47208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47207.PamphletThumbSelected #u47208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47200
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47200:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47201-4
{
	z-index: 185;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47200:hover #u47201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47209
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47209:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47184.PamphletThumbSelected,#u47168.PamphletThumbSelected,#u47197.PamphletThumbSelected,#u47194.PamphletThumbSelected,#u47202.PamphletThumbSelected,#u47200.PamphletThumbSelected,#u47209.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47210-4
{
	z-index: 190;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47209:hover #u47210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47185,#u47169,#u47203-2,#u47208-2,#u47201-2,#u47210-2
{
	padding-top: 10px;
}

#u47204
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47204:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47205
{
	z-index: 195;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47204:hover #u47205
{
	margin: 0px 0px 0px 442px;
}

#u47204.PamphletThumbSelected #u47205
{
	margin: 0px 0px 0px 442px;
}

#u47147
{
	z-index: 74;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47147-bw
{
	z-index: 74;
}

#pu21627
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#u21627
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/itlawbackground22.jpg") no-repeat left top;
	background-size: cover;
}

#u21627_position_content
{
	padding-bottom: 77px;
}

#u33294
{
	z-index: 38;
	width: 350px;
	height: 74px;
	left: -4px;
	position: relative;
}

.ie #u47156,.ie #u47157,.ie #u33294
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u21628-4
{
	z-index: 4;
	width: 307px;
	min-height: 65px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	left: 427px;
	margin-top: 151px;
	position: relative;
}

#u21628-2
{
	padding-top: 20px;
}

#itlaw
{
	left: 464px;
	margin-top: 232px;
	position: relative;
}

#u21627-bw
{
	z-index: 3;
	height: 617px;
}

#u48210-6
{
	z-index: 197;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	line-height: 26px;
	font-size: 17px;
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u48210-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48210
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u48210-2
{
	font-style: italic;
	line-height: 26px;
}

#u48210-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u48210-6-bw
{
	z-index: 197;
	min-height: 49px;
	margin-top: 568px;
	height: 49px;
}

#pu21625
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 64px;
}

#u21625
{
	z-index: 2;
	height: 608px;
	border-color: #000000;
	background: #FFFFFF url("../images/texture.jpg") repeat left top;
}

#u21625-bw
{
	z-index: 2;
	height: 608px;
}

#u29391
{
	z-index: 9;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 350px;
	background-size: 100% auto;
}

#u29458-14
{
	z-index: 24;
	width: 1006px;
	min-height: 239px;
	border-width: 1px;
	border-style: solid;
	border-color: #283D5C;
	background-color: #FFFFFF;
	color: #334E66;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: -105px;
	left: 85px;
}

#u29458-2,#u29458-4
{
	font-size: 18px;
	line-height: 27px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
}

#u29458-6
{
	font-size: 20px;
	line-height: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
}

#u29458-12
{
	font-size: 20px;
	line-height: 30px;
	padding: 30px;
}

#u29458-8
{
	color: #6C81A6;
}

#u29458-9
{
	color: #334D63;
}

#u29391-bw
{
	z-index: 9;
	margin-top: 79px;
	height: 244px;
}

#u30067
{
	z-index: 10;
	height: 422px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(48, 54, 69, 0.6)),color-stop(100%, rgba(79, 94, 125, 0)));
	background: -webkit-linear-gradient(left,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	background: -o-linear-gradient(left,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	background: linear-gradient(to right,rgba(48, 54, 69, 0.6) ,rgba(79, 94, 125, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99303645, endColorstr=#004F5E7D, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99303645', endColorstr='#004F5E7D', GradientType=1)";
	border-color: #000000;
	background-size: 100% auto;
}

#u30067-bw
{
	z-index: 10;
	margin-top: 431px;
	height: 422px;
}

#u21453
{
	z-index: 11;
	height: 422px;
	border-color: #000000;
	background: #FFFFFF url("../images/istock_000004929105large2.jpg") no-repeat center center;
	background-size: cover;
}

#u21453-bw
{
	z-index: 11;
	margin-top: 431px;
	height: 422px;
}

#u29464
{
	z-index: 12;
	background: -webkit-gradient(linear, left center, right center, from(rgba(21, 23, 24, 0.6)),color-stop(100%, rgba(0, 0, 39, 0)));
	background: -webkit-linear-gradient(left,rgba(21, 23, 24, 0.6) ,rgba(0, 0, 39, 0) 100%);
	background: -o-linear-gradient(left,rgba(21, 23, 24, 0.6) ,rgba(0, 0, 39, 0) 100%);
	background: linear-gradient(to right,rgba(21, 23, 24, 0.6) ,rgba(0, 0, 39, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99151718, endColorstr=#00000027, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99151718', endColorstr='#00000027', GradientType=1)";
	border-color: #000000;
	padding-bottom: 8px;
	background-size: 100% auto;
}

#u21627_align_to_page,#u29391_align_to_page,#u29464_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u21641-7
{
	z-index: 13;
	width: 508px;
	min-height: 236px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 65px;
}

#u21641
{
	font-size: 22px;
	line-height: 44px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u21641-3,#u21641-4
{
	font-size: 22px;
	line-height: 44px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
}

#u21641-5
{
	font-size: 12px;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u29464-bw
{
	z-index: 12;
	margin-top: 430px;
	height: 414px;
}

#u33307-18
{
	z-index: 39;
	min-height: 59px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u33307-16
{
	padding-bottom: 10px;
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u33307
{
	font-size: 1px;
	line-height: 0px;
}

#u33308
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u33309
{
	z-index: 45;
	width: 34px;
	background-color: transparent;
}

#u33307-4
{
	font-size: 18px;
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u33307-2,#u33307-6
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
}

#u33311
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u33312
{
	z-index: 52;
	width: 49px;
	background-color: transparent;
}

#u33309_img,#u33312_img
{
	vertical-align: bottom;
}

#u33307-8,#u33307-11
{
	letter-spacing: 1px;
	color: #344F79;
	font-weight: bold;
	line-height: 18px;
}

#u33307-3,#u33307-5,#u33307-7,#u33307-10,#u33307-13
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 18px;
}

#u33307-14
{
	letter-spacing: 1px;
	color: #355078;
	font-weight: bold;
	line-height: 18px;
}

#u33307-18-bw
{
	z-index: 39;
	min-height: 59px;
	margin-top: 431px;
	height: 59px;
}

#u33318-4
{
	z-index: 20;
	min-height: 64px;
	border-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u33318-4-bw
{
	z-index: 20;
	min-height: 64px;
	margin-top: -648px;
	margin-bottom: -64px;
	height: 64px;
}

#u48339-4
{
	z-index: 203;
	min-height: 64px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u33318-2,#u48339-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u48339-4-bw
{
	z-index: 203;
	min-height: 64px;
	height: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

